### Constructor

# GtkSource LanguageManager new

#### Declaration [src]

    GtkSourceLanguageManager*
    gtk_source_language_manager_new (
      void
    )

#### Description [src]

Creates a new language manager.

If you do not need more than one language manager or a private language manager instance then use `gtk_source_language_manager_get_default()` instead.

#### Return value

Type: `GtkSourceLanguageManager`

A new `GtkSourceLanguageManager`.

The caller of the function takes ownership of the data, and is responsible for freeing it.